WordPressのプラグインの対応状況が分かる -WordPress Plugin Compatibility Checker

WordPressのプラグインがどのバージョンのWordPressに対応しているか、DBを利用するか、などの対応状況を一覧にした「WordPress Plugin Compatibility Checker」を紹介します。

サイトのキャプチャ

WordPress Plugin Compatibility Checker

WordPressは本日、2.8がリリースしましたが、アップデート前にプラグインの対応をチェックしてから行ったほうが安全です。

WordPress Plugin Compatibility Checkerでは、現在5,040のプラグインが登録されており、プラグインが動作するWordPressのバージョン、PHP4での動作、DBの利用などの対応状況が一覧になっています。

最新の2.8対応は、「Max WP」の欄が「2.8」以上になっているものとなります。

sponsors

top of page

©2018 coliss